<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>font</groupId>
  <artifactId>kaiu</artifactId>
  <versioning>
    <release>1.0</release>
    <versions>
      <version>1.0</version>
    </versions>
    <lastUpdated>20191112081214</lastUpdated>
  </versioning>
</metadata>
